@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-ExtraLightItalic.woff2') format('woff2'),
    url('/fonts/Jost-ExtraLightItalic.woff') format('woff'),
    url('/fonts/Jost-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-LightItalic.woff2') format('woff2'),
    url('/fonts/Jost-LightItalic.woff') format('woff'),
    url('/fonts/Jost-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-BlackItalic.woff2') format('woff2'),
    url('/fonts/Jost-BlackItalic.woff') format('woff'),
    url('/fonts/Jost-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-Light.woff2') format('woff2'),
    url('/fonts/Jost-Light.woff') format('woff'),
    url('/fonts/Jost-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-ThinItalic.woff2') format('woff2'),
    url('/fonts/Jost-ThinItalic.woff') format('woff'),
    url('/fonts/Jost-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-MediumItalic.woff2') format('woff2'),
    url('/fonts/Jost-MediumItalic.woff') format('woff'),
    url('/fonts/Jost-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-Bold.woff2') format('woff2'),
    url('/fonts/Jost-Bold.woff') format('woff'),
    url('/fonts/Jost-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-Medium.woff2') format('woff2'),
    url('/fonts/Jost-Medium.woff') format('woff'),
    url('/fonts/Jost-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-Thin.woff2') format('woff2'),
    url('/fonts/Jost-Thin.woff') format('woff'),
    url('/fonts/Jost-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-ExtraBold.woff2') format('woff2'),
    url('/fonts/Jost-ExtraBold.woff') format('woff'),
    url('/fonts/Jost-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-ExtraLight.woff2') format('woff2'),
    url('/fonts/Jost-ExtraLight.woff') format('woff'),
    url('/fonts/Jost-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-ExtraBoldItalic.woff2') format('woff2'),
    url('/fonts/Jost-ExtraBoldItalic.woff') format('woff'),
    url('/fonts/Jost-ExtraBoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-Italic.woff2') format('woff2'),
    url('/fonts/Jost-Italic.woff') format('woff'),
    url('/fonts/Jost-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-Black.woff2') format('woff2'),
    url('/fonts/Jost-Black.woff') format('woff'),
    url('/fonts/Jost-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-SemiBold.woff2') format('woff2'),
    url('/fonts/Jost-SemiBold.woff') format('woff'),
    url('/fonts/Jost-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/Jost-SemiBoldItalic.woff') format('woff'),
    url('/fonts/Jost-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-Regular.woff2') format('woff2'),
    url('/fonts/Jost-Regular.woff') format('woff'),
    url('/fonts/Jost-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-BoldItalic.woff2') format('woff2'),
    url('/fonts/Jost-BoldItalic.woff') format('woff'),
    url('/fonts/Jost-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gloock';
  src: url('/fonts/Gloock-Regular.woff2') format('woff2'),
    url('/fonts/Gloock-Regular.woff') format('woff'),
    url('/fonts/Gloock-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
  --headerheight: 100px;
}

h1 {
  font-family: 'Gloock' !important;
  font-size: 4em !important;
  line-height: 1 !important;
}

h2, h2 a:link, h2 a:visited {
  font-family: 'Gloock' !important;
  font-size: 2.8em !important;
  margin-bottom: 0.5em;
  font-weight: normal;
  line-height: 1 !important;
}

h3 {
  font-family: 'Gloock' !important;
  font-size: 1.5em !important;
  font-weight: normal;
  line-height: 1 !important;
}

h4 {
  font-family: 'Jost' !important;
  line-height: 1 !important;
}

.hornav, .hornav ul ul, .hornav ul ul a {
  font-family: 'Jost' !important;
}

body {
  hyphens: auto;
}

body, .btn, .button, button {
  font-family: 'Jost' !important;
}

.divider {
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3em;
}

.divider img {
  width: 100%;
}

.custom-button-row {
  display: flex;
  justify-content: center;
  gap: 1em;
}

.custom-button {
  width: fit-content;
}

.custom-button a {
  transform: translateY(0);
  display: flex;
  align-items: center;
  gap: .2em;
  padding: .85em 1.7em;
  border-radius: 1.5em;
  line-height: 1;
  text-decoration: none;
  transition: all 600ms;
  z-index: 0;
  position: relative;
  background: linear-gradient(90deg, #8FA082 0%, #B8C5AE 100%);
  color: #fff;
}

.custom-button a:hover {
  transform: translateY(-0.25em);
}

.custom-button.secondary-btn a {
  background: rgba(255, 255, 255, 0.96);
}

#header_main .custom-button a {
  transform: scale(0.98);
  text-transform: uppercase;
}

#header_main .custom-button a:hover {
  transform: scale(1);
}

#header_main .custom-button a:hover:after {
  height: 100%;
}

#header_main .custom-button a:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 0%;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-color: rgba(255, 255, 255, 0.3);
  transition: all 200ms ease;
}

.custom-button p {
  color: #fff;
  font-weight: 400 !important;
  margin: unset !important;
  letter-spacing: 0.025em;
}

.custom-button.secondary-btn p {
  color: #8FA082 !important;
}

.custom-button img {
  width: 1em;
  height: 1em;
}

.uk-scope h3.uk-h3 {
  line-height: 1;
  margin-bottom: 0.5em !important;
}

.back-to-top {
  background: white !important;
  border-radius: 100% !important;
  box-shadow: 0px 0px 5px #00000088;
  right: 1em;
  bottom: 0.75em;
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99;
}

.back-to-top svg {
  fill: #2c2c2c;
}

/*---------------------Convertforms-----------------*/
.convertforms .cf-control-input, .convertforms .cf-btn {
  font-size: 1em !important;
}

.cf-control-label label {
  font-size: 0.8em !important;
}

.convertforms .cf-hinweis p {
  margin: unset !important;
  font-size: 0.8em;
}

/*---------------------------Testimonials--------------------------*/
#j51-testimonials143 {
  transition-duration: 500ms !important;
}

#j51-testimonials143>.tns-item {
  padding-right: 1.5em !important;
}

#j51-testimonials143>.tns-item>.j51-text-box {
  border-radius: 1em;
  background: rgba(255, 255, 255, 0.2);
  min-height: 426px;
}

#j51-testimonials143 .j51-caption {
  font-style: italic;
  padding-bottom: 1em;
  border-bottom: 1px solid #FFFFFF33;
}

#j51-testimonials143 .j51-profile-name {
  padding-top: 1em;
  margin-bottom: 0.5em;
}

#j51-testimonials143 .j51-profile-title {
  opacity: 0.7;
}

.j51-testimonials .star-rating {
  margin-top: unset !important;
  height: 1em !important;
  width: unset !important;
  margin-bottom: 1em !important;
}

.j51-testimonials .star-rating img {
  display: block;
  pointer-events: none;
}

.j51-testimonials .star-rating:before {
  display: none !important;
}

/*---------------Vertical Menu------------------*/
.sm-parent {
  display: flex;
}

.off-menu_111 dl a, .off-menu_111 dl a:link, .off-menu_111 dl.level1 a, .off-menu_111 dl.level1 a:link {
  font-size: 1em !important;
}

.sm-overlay-111 {
  height: fit-content !important;
}

.sm-overlay-win {
  height: fit-content !important;
}

.menu-icon-cont.sm-btn-111 {
  display: block !important;
}

.sm-filter-cont {
  display: none !important;
}

dt.level1 {
  padding: 0.5em 1em !important;
  text-transform: uppercase;
}

#mod-custom154 .custom-button a {
  justify-content: center;
  padding: 0.5em 1.5em !important;
  border-radius: unset;
  transform: unset !important;
  text-transform: uppercase;
}

#mod-custom154 .custom-button a:hover {
  opacity: .8;
}

/*---------------------------GDPR--------------------------*/
div.cc-window.cc-floating {
  padding: unset !important;
}

.cc-btn {
  padding: 1em !important;
}

.cc-floating.cc-theme-edgeless .cc-message {
  margin: unset !important;
  padding: 2em;
}

.cc-window.cc-floating.cc-type-opt-in.cc-theme-edgeless a {
  color: #ffffff !important;
  margin: unset;
  text-decoration: none;
}

.cc-compliance.cc-highlight a.cc-btn.cc-allow {
  color: #000000 !important;
}

.cc-color-override--2018249118 .cc-highlight .cc-btn.cc-deny:hover, .cc-color-override--2018249118 .cc-highlight .cc-btn.cc-deny:focus {
  border-color: rgb(51, 51, 51) !important;
}

.cc-revoke.cc-left {
  left: -20px !important;
  right: auto;
  transform: rotate(90deg);
  bottom: 70px !important;
  background: #fff !important;
  color: #2c2c2c !important;
  text-decoration: unset !important;
  box-shadow: 0px 0px 5px #00000088
}

.cc-revoke:hover {
  transform: rotate(90deg) !important;
}

.cc-revoke img {
  width: 50px;
  height: 100px;
}

.powr-social-feed:before {
  content: 'Sie müssen Cookies akzeptieren und die Seite neu laden, um diesen Inhalt anzuzeigen';
  left: 0;
  right: 0;
  position: absolute;
  min-height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  background-color: #dfdfdf;
}

.powr-social-feed.powrLoaded:before {
  display: none;
}

/*---------------------------Header---------------------------*/
.mobilemenu {
  display: none;
}

.container_header:after {
  display: none;
}

.container_header {
  height: var(--headerheight);
  padding: 8px;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0);
}

#header_main {
  justify-content: space-between;
  max-width: 1700px;
  margin: auto;
  padding: 0 1em;
}

#container_header-sticky-wrapper.is-sticky #container_header {
  background-color: rgba(255, 255, 255, 0.98) !important;
}

/*Logo*/
#logo.logo {
  flex: 1 !important;
  padding: unset !important;
}

.logo-image.primary-logo-image {
  width: 120px;
}

/*Hornav*/
#hornav-nav.hornav {
  flex: unset;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  height: 100%;
}

.hornav>ul.menu>li {
  height: 100%;
}

.hornav>ul.menu>li>a, .hornav>ul.menu>li>span {
  font-size: 1em;
  padding: 0.5em !important;
  color: #666 !important;
  text-transform: uppercase;
  font-weight: 400;
  height: 100%;
  align-items: center;
  display: flex;
}

.hornav>ul.menu>li>a:hover, .hornav>ul.menu>li>span:hover {
  color: #8FA082 !important;
}

.hornav>ul.menu>li.active>a, .hornav>ul.menu>li.active>span {
  border-bottom: 1px solid #8FA082;
  color: #8FA082 !important;
}

/*-------------------Showcase--------------*/
.showcaseoverlay {
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}

.showcaseoverlay h1 {
  color: #fff;
  text-align: center;
}

.showcaseoverlay p {
  color: #fff;
  text-align: center;
}

.showcaseoverlay>div {
  margin: auto;
  width: fit-content;
}

#container_showcase1_modules>.wrapper960 {
  width: 100% !important;
}

.header-video::before {
  pointer-events: none;
  content: '';
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  background: linear-gradient(180deg, rgb(0 0 0 / 0%) 0%, rgba(0, 0, 0, 0.20) 50%, rgba(0, 0, 0, 0.40) 100%);
}

.uk-scope .header-video.home .uk-slideshow-items {
  max-height: calc(100dvh - var(--headerheight));
}

.uk-scope .header-video .uk-slideshow-items {
  max-height: calc(50dvh - var(--headerheight));
}

/*----------------------Home-----------------------*/
/*---Top 1---*/
#container_top1_modules {
  background: linear-gradient(180deg, #8FA082 0%, #7A8A6F 100%) !important;
}

.convertforms .cf-btn {
  transition: all 200ms ease-in-out;
  transform: scale(0.98);
}

.convertforms .cf-btn:hover {
  transform: scale(1);
}

#cf_1 .cf-fields {
  align-items: end;
}

#cf_1 .cf-control-label label {
  color: #fff !important;
}

#cf_1 .cf-required-label {
  display: none;
}

#cf_1.convertforms .cf-date-1, #cf_1.convertforms .cf-date-2 {
  background: url(/images/icons/calendar.svg) no-repeat;
  background-position: right;
  background-size: 1em;
  background-position-x: right 1em;
  background-position-y: center;
  cursor: pointer !important;
}

#cf_1.convertforms .persons {
  background: url(/images/icons/persons.svg) no-repeat;
  background-color: var(--input-background-color) !important;
  background-position: right;
  background-size: 1em;
  background-position-x: right 1em;
  background-position-y: center;
}

/*---Top 2---*/
#mod-custom121 a {
  margin-top: 2.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.25em;
  text-decoration: none;
  text-transform: uppercase;
  color: #8FA082;
  transition: all 200ms ease;
  font-weight: 500;
}

#mod-custom121 a:hover {
  gap: 0.5em;
  transition: all 200ms ease;
}

/*---Top 3---*/
.uk-scope .aufenthalt .uk-margin.uk-text-center {
  position: relative;
  width: fit-content;
  padding: 1em;
  margin: auto;
  margin-bottom: 1em;
  background: #fff;
  border-radius: 100%;
  line-height: 1;
  transition: all 200ms ease;
}

.uk-scope .aufenthalt .uk-margin.uk-text-center::before {
  content: "";
  display: block;
  position: absolute;
  background: #D4B5A033;
  width: 1em;
  height: 1em;
  border-radius: 100%;
  right: -0.33em;
  top: -0.33em;
}

.uk-scope .aufenthalt .uk-margin.uk-text-center:hover {
  transform: scale(1.1) rotate(10deg)
}

.uk-scope .aufenthalt img {
  width: 1.5em;
  height: 1.5em;
}

/*---Main Content---*/
.itemid-101 .page-header {
  display: none;
}

.uk-scope .menuepunkte h3 {
  margin-top: 0.5em !important;
}

.uk-scope .menuepunkte img {
  height: 100%;
  object-fit: cover;
}

.uk-scope .menuepunkte .uk-panel>.uk-inline-clip {
  aspect-ratio: 1;
}

/*----------------------Über uns-----------------------*/
/*---Top 2---*/
#mod-custom138 a {
  margin-top: 2.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.25em;
  text-decoration: none;
  text-transform: uppercase;
  color: #8FA082;
  transition: all 200ms ease;
  font-weight: 500;
}

#mod-custom138 a:hover {
  gap: 0.5em;
  transition: all 200ms ease;
}

/*---Main Content---*/
.itemid-133 #container_main {
  display: none;
}

/*---Bottom 2---*/
#container_bottom2_modules .module_surround {
  padding-top: unset !important;
}

#mod-custom140, #mod-custom141 {
  padding: 1.5em;
  background: #FAF8F5;
  border-radius: 1em;
  min-height: 405px;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.10), 0 2px 4px -2px rgba(0, 0, 0, 0.10);
}

#mod-custom140 h3, #mod-custom141 h3 {
  margin-bottom: 0.5em;
}

/*----------------------Ausstattung-----------------------*/
/*---Top 2---*/
.itemid-134 #container_top2_modules img.pflanze {
  top: unset !important;
}

.uk-scope .ausstattung {
  padding-top: var(--j51-grid-row-gap) !important;
}

.uk-scope .ausstattung .uk-panel.uk-scrollspy-inview {
  padding: 1.5em;
  border-radius: 1em;
  background: #FAF8F5;
  transition: all 200ms ease;
}

.uk-scope .ausstattung .uk-panel.uk-scrollspy-inview:hover {
  transform: translateY(-0.25em);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.uk-scope .ausstattung .uk-margin:first-child {
  width: fit-content;
  margin: unset !important;
}

.uk-scope .ausstattung .uk-margin:first-child img {
  width: 3.5em;
}

.uk-scope .ausstattung h3 {
  line-height: 1.3 !important;
  margin-bottom: 0.5em;
}

/*---Main Content---*/
.itemid-134 .maincontent {
  padding-top: unset !important;
}

.ausstattung-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 2em;
  grid-row-gap: 2em;
}

.ausstattung-content h3 {
  color: #8FA082;
  margin-bottom: 0.5em;
}

.ausstattung-content ul {
  padding-left: 1.25em;
  list-style: url(/images/icons/check.svg);
}

/*------------------------Galerie--------------------------*/
.itemid-171 .pflanze {
  display: none;
}

.itemid-171 .top-2a .uk-scope {
  margin-top: var(--j51-grid-row-gap) !important;
}

.uk-scope .galerie .uk-panel>div {
  border-radius: 1em;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
  transition: all 200ms ease;
}

.uk-scope .galerie .uk-panel>div:hover {
  transform: scale(1.02);
}

.uk-scope .galerie .uk-overlay {
  background: linear-gradient(180deg, rgb(0 0 0 / 0%) 0%, rgba(0, 0, 0, 0.20) 50%, rgba(0, 0, 0, 0.40) 100%) !important;
  justify-content: start;
  align-items: end;
}

.uk-scope .galerie .uk-overlay p, .uk-scope .galerie .uk-overlay div {
  margin: unset !important;
  text-align: left;
}

.uk-scope .uk-lightbox {
  background: rgb(0 0 0 / 85%) !important;
}

/*-----------------------------Umgebung-------------------------------*/
/*Top 2*/
.umgebung {
  margin-top: var(--j51-grid-row-gap) !important;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  gap: 1.5em;
}

.umgebung-item {
  padding: 1.5em;
  border-radius: 1em;
  background: #FAF8F5;
  transition: all 200ms ease;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.10), 0 2px 4px -2px rgba(0, 0, 0, 0.10);
}

.umgebung-item:hover {
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
  transform: translateY(-0.25em);
}

.umgebung-saison {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 0.5em;
  margin-bottom: 1em;
}

.umgebung-saison img {
  width: 1.5em;
  height: 1.5em;
}

.umgebung-saison p {
  margin: unset !important;
  line-height: 1;
  text-transform: uppercase;
  color: #8FA082;
}

.umgebung-item h3 {
  margin-bottom: 1em;
}

.uk-scope .umgebung-galerie .uk-panel>div {
  border-radius: 1em;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
  transition: all 200ms ease;
}

.uk-scope .umgebung-galerie .uk-overlay {
  background: linear-gradient(180deg, rgb(0 0 0 / 0.0%) 0%, rgba(0, 0, 0, 0.60) 100%) !important;
  opacity: 1 !important;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.uk-scope .umgebung-galerie .uk-overlay p, .uk-scope .umgebung-galerie .uk-overlay div {
  margin: unset !important;
  text-align: left;
  color: #fff;
  line-height: 1;
}

/*Main COntent*/
.itemid-172 .maincontent {
  padding-top: unset !important;
}

/*Bottom 1*/
.sehenswuerdigkeiten {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2em;
  grid-template-rows: 2fr;
  margin: var(--j51-grid-row-gap) 0 !important;
}

.sehenswuerdigkeiten-item {
  padding: 1.5em;
  border-radius: 1em;
  background: #fff;
  transition: all 200ms ease;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.10), 0 2px 4px -2px rgba(0, 0, 0, 0.10);
}

.sehenswuerdigkeiten-item:hover {
  transform: translateY(-0.25em);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.sehenswuerdigkeiten-item>div {
  display: flex;
  gap: 0.5em;
  margin-bottom: 1em;
}

.sehenswuerdigkeiten-item h3 {
  margin: unset !important;
}

.sehenswuerdigkeiten-item svg {
  width: 1.5em;
  height: 1.5em;
}

.sehenswuerdigkeiten-item strong {
  color: #8FA082;
}

.sehenswuerdigkeiten-item p:last-of-type {
  margin: unset !important;
}

.lage {
  padding: 1.5em;
  border-radius: 1em;
  background: linear-gradient(180deg, #8FA082 0%, #7A8A6F 100%);
  color: #fff;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.lage h3 {
  color: #fff;
  margin-bottom: 1em;
}

/*---Kontakt---*/
.itemid-135 .top-2a {
  max-width: unset !important;
}

.itemid-135 #container_top2_modules img.pflanze {
  top: unset;
}

.itemid-135 .top-2b, .itemid-135 .top-2c {
  max-width: 50% !important;
}

.itemid-135 .top-2b .module_surround, .itemid-135 .top-2c .module_surround {
  padding-top: unset !important;
}

.itemid-135 .top-2b>.module {
  display: block;
  position: sticky !important;
  top: var(--headerheight);
}

.direktkontakt {
  padding: 1.5em;
  border-radius: 1em;
  background: #FAF8F5;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.10), 0 2px 4px -2px rgba(0, 0, 0, 0.10);
  margin-bottom: 2em;
}

.direktkontakt h3 {
  margin-bottom: 1em;
}

.kontaktinfo {
  display: flex;
  gap: 1em;
}

.kontaktinfo>div {
  width: fit-content;
  height: fit-content;
  padding: 0.75em;
  background: #fff;
  border-radius: 100%;
  line-height: 0;
}

.kontaktinfo img {
  width: 1.25em;
  height: 1.25em;
}

.gutzuwissen {
  padding: 1.5em;
  border-radius: 1em;
  background: linear-gradient(180deg, #8FA082 0%, #7A8A6F 100%);
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.10), 0 2px 4px -2px rgba(0, 0, 0, 0.10);
  margin-bottom: 2em;
}

.gutzuwissen h3 {
  color: #fff;
  margin-bottom: 1em;
}

.gutzuwissen ul {
  padding-left: 1.25em;
  list-style: url(/images/icons/check_white.svg);
  color: #fff;
}

.gutzuwissen li {
  line-height: 1.3;
  margin-bottom: 1em;
}

.anfahrt {
  padding: 1.5em;
  border-radius: 1em;
  background: #FAF8F5;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.10), 0 2px 4px -2px rgba(0, 0, 0, 0.10);
  margin-bottom: 2em;
}

.gmaps {
  line-height: 0;
}

.gmaps iframe {
  width: 100%;
  aspect-ratio: 3 / 2;
  border-radius: 0.5em;
}

.itemid-135 #container_main {
  display: none;
}

/*---Anfrage---*/
#cf_3 {
  margin-top: var(--j51-grid-row-gap);
}

#cf_3 .cf-date-1, #cf_3 .cf-date-2 {
  background: url(/images/icons/calendar.svg) no-repeat;
  background-position: right;
  background-size: 1em;
  background-position-x: right 1em;
  background-position-y: center;
  cursor: pointer !important;
}

#cf_3 .persons {
  background: url(/images/icons/persons.svg) no-repeat;
  background-color: var(--input-background-color) !important;
  background-position: right;
  background-size: 1em;
  background-position-x: right 1em;
  background-position-y: center;
}

/*---Danke---*/
.itemid-179 #container_main {
  height: calc(100dvh - var(--headerheight));
  display: flex;
  align-items: center;
}

.itemid-179 #container_footer {
  display: none;
}

.itemid-179 .custom-button.primary-btn {
  margin: auto;
}

/*---------------------------Top 2-------------------------*/
#container_top2_modules img.pflanze {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 0;
}

#container_top2_modules img.blume {
  position: absolute;
  right: 0;
  top: 0;
  margin: auto;
  z-index: 0;
}

/*---------------------------Top 3--------------------------*/
#container_top3_modules img.blume {
  position: absolute;
  left: 0;
  top: 0;
  margin: auto;
  z-index: 0;
  transform: scaleX(-1);
}

#container_top3_modules img.loewenzahn {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 0;
}

/*-----------------------Main Content--------------------*/
/*---------------------Bottom 1------------------*/
#container_bottom1_modules img.loewenzahn {
  position: absolute;
  left: 0;
  bottom: 2em;
  margin: auto;
  z-index: 0;
}

#container_bottom1_modules img.blume {
  position: absolute;
  right: 0;
  top: 0em;
  margin: auto;
  z-index: 0;
  transform: scaleX(-1);
}

.buchungsinformationen {
  background: #fff;
  border-radius: 1em;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
  padding: 1.5em;
  z-index: 1;
  position: relative;
}

.buchungs-info-top {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  padding-bottom: 2em;
  border-bottom: 1px solid #E5E7EB;
}

.buchungs-info-top>div {
  display: flex;
  gap: 1em;
  align-items: flex-start;
}

.buchungs-info-top>div>div:first-of-type {
  background: #FAF8F5;
  border-radius: 100%;
  padding: .75em;
  line-height: 0;
  transition: all 200ms ease;
}

.buchungs-info-top>div>div:first-of-type svg {
  width: 1.5em;
  height: 1.5em;
}

.buchungs-info-bottom {
  padding-top: 2em;
}

.hunde {
  background: #FAF8F5;
  border-radius: 1em;
  padding: 1.5em 3.5em;
  position: relative;
  margin-bottom: 1em;
}

.hunde img {
  display: block;
  position: absolute;
  top: 1em;
  left: 1.25em;
  width: 1.5em;
  height: 1.5em;
}

.buchungsinformationen .custom-button {
  margin: 1em auto;
}

/*---------------------Bottom 3------------------*/
#container_bottom3_modules h2 {
  color: #fff !important;
  margin-bottom: .5em;
}

#container_bottom3_modules p {
  color: #fff !important;
}

#container_bottom3_modules .pflanze {
  position: absolute;
  left: 0;
  bottom: 2em;
  margin: auto;
  z-index: 0;
}

#container_bottom3_modules .loewenzahn {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 0;
}

/*---------------------Base 2---------------------*/
#container_base2_modules h3 {
  color: #fff;
  margin-bottom: 1em;
}

#container_base2_modules p {
  color: #FFFFFF80;
}

#container_base2_modules a {
  color: #FFFFFF80;
  text-decoration: none;
}

#container_base2_modules a:hover {
  color: #fff;
}

#container_footer .wrapper960 {
  width: fit-content !important;
  margin: auto;
  color: #FFFFFF80;
}

#container_base2_modules .mod-custom.custom {
  width: fit-content;
  margin: auto;
}

.footer-kontakt {
  display: flex;
  gap: 0.5em;
  align-items: flex-start;
}

.footer-kontakt svg {
  margin-top: 0.375em;
  width: 1em;
  height: 1em;
  opacity: 0.6;
}

/*------------Medien---------------*/
@media only screen and (max-width: 1440px) {
  body {
    font-size: 18px !important;
  }

  h1 {
    font-size: 3.5em !important;
  }

  h2, h2 a:link, h2 a:visited {
    font-size: 2.5em !important;
  }

  .wrapper960 {
    width: 950px !important;
  }

  .logo-image.primary-logo-image {
    width: 95px;
  }

  :root {
    --headerheight: 80px;
  }
}

@media only screen and (max-width: 1200px) {
  .kontaktoben {
    display: none;
  }

  #hornav-nav.hornav {
    left: unset;
    right: 0;
    transform: unset;
  }
}

@media only screen and (max-width: 1023px) {
  #hornav-nav {
    display: none;
  }

  .mobilemenu {
    display: block;
  }

  .showcaseoverlay>div {
    max-width: 750px;
  }

  .uk-scope .header-video.home .uk-slideshow-items {
    aspect-ratio: 9 / 16 !important;
  }

  .uk-scope .header-video .uk-slideshow-items {
    aspect-ratio: 1 !important;
  }

  .convertforms .cf-btn {
    transform: scale(1) !important;
  }

  .blume, .planze, .loewenzahn {
    max-height: 150px;
  }

  #j51-testimonials143>.tns-item {
    padding-right: unset !important;
  }

  .j51-testimonials .item .j51-text-box {
    margin: 1em !important;
  }
}

@media only screen and (max-width: 959px) {
  #wrapper_base-2 {
    flex-direction: column;
  }

  #wrapper_base-2>.base-2 {
    max-width: 100% !important;
  }

  #container_base2_modules .mod-custom.custom {
    margin: unset !important;
  }

  .base-2a .module_surround {
    padding-bottom: unset !important;
  }

  .base-2b .module_surround {
    padding-top: 2em !important;
    padding-bottom: 2em !important;
  }

  .base-2c .module_surround {
    padding-top: unset !important;
    padding-bottom: unset !important;
  }

  .uk-scope .menuepunkte .uk-panel {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .ausstattung-container, .buchungs-info-top, .umgebung, .sehenswuerdigkeiten {
    display: flex;
    flex-direction: column;
  }

  .uk-scope .uk-child-width-1-2\@s>* {
    width: 100% !important;
  }

  .itemid-135 .top-2b, .itemid-135 .top-2c {
    max-width: 100% !important;
  }

  .itemid-135 .top-2b .module_surround {
    padding-bottom: 1.5em !important;
  }
}

@media only screen and (max-width: 768px) {
  .showcaseoverlay>div {
    max-width: 350px;
  }

  .custom-button-row {
    flex-direction: column;
    align-items: center;
  }
}

@media only screen and (max-width: 639px) {}